package entity;

public class PlayerInfo {
	private short portfolioID;
	private short portfolioRank;
	private short portfolioInvestment;
	private short portfolioReturn;
	
	public short getPortfolioID() {
		return portfolioID;
	}
	public void setPortfolioID(short portfolioID) {
		this.portfolioID = portfolioID;
	}
	public short getPortfolioRank() {
		return portfolioRank;
	}
	public void setPortfolioRank(short portfolioRank) {
		this.portfolioRank = portfolioRank;
	}
	public short getPortfolioInvestment() {
		return portfolioInvestment;
	}
	public void setPortfolioInvestment(short portfolioInvestment) {
		this.portfolioInvestment = portfolioInvestment;
	}
	public short getPortfolioReturn() {
		return portfolioReturn;
	}
	public void setPortfolioReturn(short portfolioReturn) {
		this.portfolioReturn = portfolioReturn;
	}

}
